/* Exceptions for MSIE */
@media all {

	div#introduction h1 {
		background : Transparent url(sprites_icons.png) no-repeat 0 -650px;
		margin-top : -7px;
		text-indent : -999em;
	}
	div#main ul.ticks li {
		background : Transparent url(sprites_icons.png) no-repeat 0 0;
	}
	div#columns div.textColumn h2 {
		background : Transparent url(sprites_icons.png) no-repeat 0 -606px;
		text-indent : -999em;
	}
	/*
	div#columns div.claimsColumn {
		background : Transparent url(sprites_icons.png) no-repeat 0 -128px;
	}
	*/
	div#columns div.claimsColumn a.infobutton {
		background : Transparent url(sprites_icons.png) no-repeat 0 -390px;
	}
	/*
	div#motorClaim.claimsColumn h2 {
		background : Transparent url(sprites_icons.png) no-repeat 0 -536px;
	}
	*/
	div#motorClaim.claimsColumn a.claimbutton {
		background : Transparent url(sprites_icons.png) no-repeat 0 -727px;;
	}
	/*
	div#propertyClaim.claimsColumn h2 {
		background : Transparent url(sprites_icons.png) no-repeat 0 -464px;
	}
	*/
	div#propertyClaim.claimsColumn a.claimbutton {
		background : Transparent url(sprites_icons.png) no-repeat 0 -777px;;
	}
	ul#metanavigation li a {
		background : Transparent url(sprites_icons.png) no-repeat 0 -61px;
	}

}
